<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.antlr">
    <module_version install_time="1276182611138" last="true" origin="installer" specification_version="2.14.1">
        <file crc="2331893297" name="config/Modules/org-netbeans-modules-cnd-antlr.xml"/>
        <file crc="1654442894" name="modules/org-netbeans-modules-cnd-antlr.jar"/>
    </module_version>
</module>
